A13,OK
A36,Невозможно скопировать %s в %s
A42,Удаление файлов...
A43,Вы уверены что хотите удалить %s?
A44,Удалить
A45,Удалить все
A46,Закрыть
A47,%s будет удален после перезагрузки.
A48,Деинсталляция
A49,Невозможно запустить процесс %s.
A50,Деинсталляция успешно завершена!
A51,Файл %s может использоваться другими приложениями или понадобиться вам в будущем. Удалить его?
A52,Невозможно удалить %s. Возможно он используется другим приложением. Повторить?
A53,Эти файлы были созданы до ( после ) инсталляции или могут понадобиться другим приложениям или вам в будущем.
A54,Удаление ключей реестра...
A55,Удаление записей INI файлов...
A58,Подождите окончания процесса...
A80,Пректратить процесс деинсталляции?
A81,Проверка запущенных приложений...
U0,D:\Program Files\Alawar.ru\Кристаликс,0
P0,D:\Program Files\Alawar.ru\Кристаликс\audiere.dll,0
P0,D:\Program Files\Alawar.ru\Кристаликс\config.bin,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Crystalix.exe,0
U0,D:\Program Files\Alawar.ru\Кристаликс\Data,0
U0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio,0
U0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Music,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Music\day.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Music\menu.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Music\night.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Music\pesch.ogg,0
U0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sound,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sound\add_bonus.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sound\add_bonus2.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sound\almaz.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sound\Benus2.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sound\car_cd.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sound\car_cd2.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sound\click.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sound\crunch.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sound\crunch2.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sound\crunch3.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sound\cube_cd.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sound\cube_cd_2.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sound\endoflevelpop1.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sound\Explode.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sound\fast_click.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sound\FiguresDestroy.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sound\Focus.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sound\fonar.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sound\game_over.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sound\get.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sound\hit.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sound\iozhig.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sound\leafnoise.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sound\level_cpw.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sound\metalclank.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sound\metalclank2.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sound\padalkadead.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sound\palochka.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sound\pop.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sound\rotate.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sound\set_figure_1.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sound\set_figure_2.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sound\set_figure_3.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sound\set_figure_4.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sound\set_figure_5.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sound\set_figure_6.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sound\tarck_full.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sound\track_full.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sound\unget.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sound\win1.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sound\win2.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sound\zad_end.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sound\zoloto.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sound\zoloto2.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sound\zoloto3.ogg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Audio\Sounds.ini,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\data.pak,0
U0,D:\Program Files\Alawar.ru\Кристаликс\Data\Players,0
P0,D:\Program Files\Alawar.ru\Кристаликс\Data\Players\Players.txt,0
P0,D:\Program Files\Alawar.ru\Кристаликс\HTMLayout.dll,0
P0,D:\Program Files\Alawar.ru\Кристаликс\IntroDlg.ini,0
P0,D:\Program Files\Alawar.ru\Кристаликс\manifest.xml,0
P0,D:\Program Files\Alawar.ru\Кристаликс\OutroDlg.ini,0
P0,D:\Program Files\Alawar.ru\Кристаликс\unicows.dll,0
P0,D:\Program Files\Alawar.ru\Кристаликс\license.html,0
P0,D:\Program Files\Alawar.ru\Кристаликс\registrator.ini,0
U0,D:\Program Files\Alawar.ru\Кристаликс\wdata,0
P0,D:\Program Files\Alawar.ru\Кристаликс\wdata\birds-on-a-wire.jpg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\wdata\da-vinci-secret.jpg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\wdata\games.html,0
P0,D:\Program Files\Alawar.ru\Кристаликс\wdata\hyperballoid.jpg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\wdata\mahjongg-artifacts.jpg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\wdata\sky-bubbles.jpg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\wdata\snowy-lunch.jpg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\wdata\tanks.jpg,0
P0,D:\Program Files\Alawar.ru\Кристаликс\wdata\treasure-island.jpg,0
M0,D:\Program Files\Alawar.ru\Кристаликс\Registrator.ini,add,Num
A10,Кристаликс
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Кристаликс,
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Кристаликс,DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Кристаликс,UninstallString
P0,D:\Program Files\Alawar.ru\Кристаликс\uninstal.exe,0
P0,D:\Program Files\Alawar.ru\Кристаликс\license.txt,0
P0,C:\Documents and Settings\Максим\Главное меню\Программы\Игры Alawar.ru\Кристаликс.lnk,0
P0,C:\Documents and Settings\Максим\Рабочий стол\Кристаликс.lnk,0
P0,D:\Program Files\Alawar.ru\Кристаликс\uninstal.ini,0
